-S 3  -X RUN  -Q 0 -L 1   120 400
-S 4  -X RUN  -Q 0 -L 1   57 175
-S 4  -X RUN  -Q 0 -L 1   52 150
-S 3  -X RUN  -Q 0 -L 1   50 150
-S 4  -X RUN  -Q 0 -L 1   48 175
-S 2  -X RUN  -Q 1 -L 1   38 150
-S 2  -X RUN  -Q 1 -L 1   36 250
-S 2  -X RUN  -Q 1 -L 1   30 300
-S 2  -X RUN  -Q 1 -L 1   28 175
-S 2  -X RUN  -Q 1 -L 1   26 200
-S 1  -X RUN  -Q 2 -L 1   23 125
-S 1  -X RUN  -Q 2 -L 1   22 150
-S 1  -X RUN  -Q 2 -L 1   18 150
-S 1  -X RUN  -Q 2 -L 1   18 150
-S 1  -X RUN  -Q 2 -L 1   18 150
-S 0  -X RUN  -Q 3 -L 1   17 175
-S 0  -X RUN  -Q 3 -L 1   15 175
-S 0  -X RUN  -Q 3 -L 1   13 175
-S 0  -X RUN  -Q 3 -L 1   13 100
-S 0  -X RUN  -Q 3 -L 1   9 175
